body.not-front div#main div#cont div.cont-inner #cont-col div.ind h2 {
	font-size: 23px;
	color: #fff !important;
}
body.not-front #header div.head-row3 {
	height: 208px;
	background-position: 0 -42px;
}
div#main div#cont div.cont-inner #cont-col div.ind h3 {
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	color: #FFFFFF;
	margin-bottom: 10px;
	margin-top: 0;
}
div#main div#cont div.cont-inner #cont-col div.ind h4 {
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	color: #b9b5ae;
}
#cont-col div.ind div.node div.content p img {
	float: left;
	margin-right: 26px;
}
#cont-col div.ind div.node div.content {
	padding-left: 0;
}
#cont-col div.ind div.node div.content p#gmap iframe{
	margin-top: 40px;
}
#cont-col div.ind div.node div.content p#gmap small a{
	color: #888 !important;
	text-decoration: none;
}
#header div.head-row1 div.col2 div.search-box {
	position: relative;
	top: -27px;
	left: 0;
	right: 0;
	padding: 0;
}
/*----------------------------------------*/

#cont-col div.ind div.node div.content div.field.field-type-filefield.field-field-tdm-member-logo div.field-items div.field-item.odd a.imagecache.imagecache-tdm-member-logo img.imagecache.imagecache-tdm-member-logo {
	float: left;
}
#cont-col div.ind div.node div.content div.field.field-type-filefield.field-field-tdm-member-photo {
	padding-left: 164px;
	padding-bottom: 20px;
}

#cont-col div.ind div.node div.content div.field.field-type-text.field-field-tdm-member-info {
	padding-left: 164px;
	
}

/*#cont-col div.ind div.node div.content div.field.field-type-text.field-field-tdm-member-contact-info {
	position: absolute;
	top: 185px;
	left: 0px;
	font-size: 13px;
	color: #fff;
}*/
#cont-col div.ind div.node div.content div.fieldgroup.group-member-contact {
	position: absolute;
	top: 185px;
	left: 0px;
	font-size: 13px;
	color: #fff;
}
#cont-col div.ind div.node div.content div.fieldgroup.group-member-contact div.content {
	padding-top: 0;
}

#cont-col div.ind div.node div.content div.field.field-type-text.field-field-tdm-member-contact-info p a {
	text-decoration: none;
}

#cont-col div.ind div.node div.content {
	position: relative;
}

/* homepage member grid -------------------------*/

#block-views-tdm_member_grid-block_1 div.block-top div.title h3 {
	display: none;
}

#cont-col div.ind div.node {
	padding-bottom: 0;
}

#block-views-tdm_member_grid-block_1 div.block-top div.content {
	padding: 0;
	background: none;
}

#block-views-tdm_member_grid-block_1 div.block-top div.content div.view.view-tdm-member-grid.view-id-tdm_member_grid div.view-content table.views-view-grid tbody tr td  {
	width: 188px;
	height: 229px;
}

#block-views-tdm_member_grid-block_1 div.block-top div.content div.view.view-tdm-member-grid.view-id-tdm_member_grid.view-display-id-block_1 div.view-content table.views-view-grid tbody tr td div.views-field-nothing span.field-content div.member-teaser-wrapper p a {
	color: #7189c6;
	text-decoration: none;
	line-height: 14px;
	font-size: 12px;
}
#block-views-tdm_member_grid-block_1 div.block-top div.content div.view.view-tdm-member-grid.view-id-tdm_member_grid.view-display-id-block_1 div.view-content table.views-view-grid tbody tr td div.member-teaser-wrapper {
	width: 172px;
	height: 214px;
	background-color: #000;
}

#block-views-tdm_member_grid-block_1 div.block-top div.content div.view.view-tdm-member-grid.view-id-tdm_member_grid.view-display-id-block_1 div.view-content table.views-view-grid tbody tr td div span.field-content div.member-teaser-wrapper  a.imagecache.imagecache-tdm-member-logo.imagecache-linked.imagecache-tdm-member-logo_linked img.imagecache.imagecache-tdm-member-logo {
	margin-left: 14px;
	margin-top: 14px;
}
#block-views-tdm_member_grid-block_1 div.block-top div.content div.view.view-tdm-member-grid.view-id-tdm_member_grid.view-display-id-block_1 div.view-content table.views-view-grid tbody tr td div span.field-content div.member-teaser-wrapper p  {
	padding: 0;
	margin-top: 10px;
	margin-left: 21px;
	margin-right: 14px;
}

div#block-views-tdm_member_grid-block_1.block.block-views, 
div#block-views-tdm_member_grid-block_1.block.block-views div.block-top {
	background-image: none;
}

/* END homepage member grid -------------------------*/

/* Cosmetic changes --------*/
#header .slogan {
	font-size:20px;
}
body p,
body,
body#body,
.block-views .view-content .views-field-title {
	/*color: #9e9e9e !important;*/
	/*color: #ff0000 !important;*/
	/*color: #ffff00 !important;*/
	color: #D0D0D0 !important;
}
body#body,
body#body .content {
	font-size: 13px;
}
body.not-front p {
	margin-bottom: 14px;
}
ul.primary-links li a:hover {
	color: #ffffff !important;
}
ul.primary-links li a {
	color: #B0B0B0 !important;
}
.head-row4 .col2 {
width: auto;
}
#cont-col a,
#left-col a {
	color: #7189C6 !important;
	text-decoration: none;
}

#footer div.foot span {
	color: #a5a5a5;
	padding-left: 5px;
	padding-right: 5px;
}
#footer div.foot span a{
	color: #7189C6;
	text-decoration: none;
}
#footer div.foot span a:hover {
	color: #ffffff;
}
#cont-col a:hover,
#left-col a:hover{
	color: #fff !important;
}
#left-col .block-views .view-content .views-field-title {
margin-bottom: 8px;
}

#block-views-friends_of_the_tower-block_1 div.block-top div.content div.view.view-friends-of-the-tower.view-id-friends_of_the_tower.view-display-id-block_1.view-dom-id-1 div.view-content div.views-row div.views-field-title a{
	display: inline-block;
	line-height: 13px;
	margin-bottom: 6px;
}

#block-views-friends_of_the_tower-block_1 div.block-top div.content div.view.view-friends-of-the-tower.view-id-friends_of_the_tower.view-display-id-block_1 div.view-content div.views-row div.views-field-title span.field-content a {
background: transparent url("images/a1.gif") no-repeat scroll 0 1px;
padding-left: 25px;
}
.block-views .more-link a {
float: left;
text-decoration: none;
}
.block-views .more-link {
margin-top: 20px;
}
#left-col .block .content {
padding: 16px 20px 25px 27px;
}
#left-col .block-top h3 {
padding: 18px 0 13px 22px;
	font-size: 17px;
}
#first-time { width:0; height:0; visibility:hidden; overflow:hidden; }
#block-block-21,
#block-block-21 .block-top,
#block-block-21 .block-top .content {
	background: none;
}
#block-block-21,
#block-block-21 .block-top .content {
	padding: 0;
	margin-bottom: 14px;
}
#block-block-21 .block-top .title h3 {
	padding: 0;
	color: #fff !important;
	font-size: 28px  !important;
	text-transform: none;
	letter-spacing: -1px;
}
#block-block-21 .block-top .title {
	margin-bottom: 15px;
}
#main #cont .cont-inner {
	margin-top: 15px;
	padding-top: 0;
}

#header div.head-row4 div.col2 div.secondary-menu ul.links.secondary-links li a {
	color: #C0C0C0;
}
#header div.head-row4 div.col2 div.secondary-menu ul.links.secondary-links li a:hover {
	color: #ffffff;
	text-decoration: none;
}
#header div.head-row4 div.col2 div.secondary-menu ul.links.secondary-links li.active-trail.active a.active {
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}
/* END Cosmetic changes --------*/

/* BEGIN home page event teasers */
img.imagecache.imagecache-tdm-event-poster-teaser-thumb.imagecache-default.imagecache-tdm-event-poster-teaser-thumb_default {
	float: left;
	margin-right: 10px;
}
#block-views-tdm_event_teaser-block_1 {
	width: 870px !important;
	position: relative;
}
#block-views-tdm_event_teaser-block_1 div.block-top div.content div.view.view-tdm-event-teaser.view-id-tdm_event_teaser.view-display-id-block_1 div.view-content table.views-view-grid tbody tr.row-1.row-first.row-last td {
	width: 288px;
	padding: 24px 20px 20px 22px;
	background-image: url(images/event-teaser-bkgd.jpg);
	height: 105px;
}
.head-row5 {
	height: 149px;
}

#block-views-tdm_event_teaser-block_1 div.block-top div.content div.view.view-tdm-event-teaser.view-id-tdm_event_teaser.view-display-id-block_1.view-dom-id-3 div.view-content table.views-view-grid tbody tr.row-1.row-first.row-last td div.views-field-field-event-date-value span.field-content {
	color: #94b0e7;
}

#block-views-tdm_event_teaser-block_1 div.block-top div.content div.view.view-tdm-event-teaser.view-id-tdm_event_teaser.view-display-id-block_1.view-dom-id-3 div.view-content table.views-view-grid tbody tr.row-1.row-first.row-last td div.views-field-title span.field-content a {
	font-size: 13px;
	line-height: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
}
#block-views-tdm_event_teaser-block_1 div.block-top div.content div.view.view-tdm-event-teaser.view-id-tdm_event_teaser.view-display-id-block_1.view-dom-id-3 div.view-content table.views-view-grid tbody tr.row-1.row-first.row-last td div.views-field-title  {
	margin-top: 5px;
}
#block-views-tdm_event_teaser-block_1 div.block-top div.content div.view.view-tdm-event-teaser.view-id-tdm_event_teaser.view-display-id-block_1.view-dom-id-3 div.view-content table.views-view-grid tbody tr.row-1.row-first.row-last td div.views-field-nothing span.field-content a {
	color: #94b0e7;
	text-decoration: none;
}
#block-views-tdm_event_teaser-block_1 div.block-top div.content div.view.view-tdm-event-teaser.view-id-tdm_event_teaser.view-display-id-block_1.view-dom-id-3 div.view-content table.views-view-grid tbody tr.row-1.row-first.row-last td div.views-field-nothing span.field-content a:hover {
	color: #fff;
}

#block-views-tdm_event_teaser-block_1 div.block-top div.content div.view.view-tdm-event-teaser.view-id-tdm_event_teaser.view-display-id-block_1.view-dom-id-3 div.view-content table.views-view-grid tbody tr.row-1.row-first.row-last td div.views-field-nothing {
	margin-top: 10px;
}

/* END home page event teasers */

/* BEGIN individual event page */

#cont-col div.ind div.view.view-tdm-event-single.view-id-tdm_event_single.view-display-id-page_1 div.view-content div.views-row.views-row-1.views-row-odd.views-row-first.views-row-last div.views-field-field-event-poster-image-fid span.field-content a.imagefield.imagefield-lightbox2.imagefield-lightbox2-tdm-event-poster-single-thumb.imagefield-field_event_poster_image.imagecache.imagecache-field_event_poster_image.imagecache-tdm-event-poster-single-thumb.imagecache-field_event_poster_image-tdm-event-poster-single-thumb.lightbox-processed img {
	float: left;
	margin-right: 30px;
	margin-bottom: 16px;
}

#cont-col div.ind div.view.view-tdm-event-single.view-id-tdm_event_single.view-display-id-page_1 div.view-content div.views-row.views-row-1.views-row-odd.views-row-first.views-row-last div.views-field-title span.field-content h2 {
	padding: 0 0 30px;
}

#cont-col div.ind div.view.view-tdm-event-single.view-id-tdm_event_single.view-display-id-page_1 div.view-content div.views-row.views-row-1.views-row-odd.views-row-first.views-row-last div.views-field-field-event-date-value {
	font-size: 18px;
	padding-bottom: 10px;
	font-weight: bold;
	color: #7189c6;
}

#cont-col div.ind div.view.view-tdm-event-single.view-id-tdm_event_single.view-display-id-page_1 div.view-content div.views-row.views-row-1.views-row-odd.views-row-first.views-row-last div.views-field-field-show-times-value {
	padding-bottom: 10px;
}
#cont-col div.ind div.view.view-tdm-event-single.view-id-tdm_event_single.view-display-id-page_1 div.view-content div.views-row.views-row-1.views-row-odd.views-row-first.views-row-last div.views-field-field-event-price-value {
	padding-bottom: 10px;
}

#cont-col div.ind div.view.view-tdm-event-single.view-id-tdm_event_single.view-display-id-page_1 div.view-content div.views-row.views-row-1.views-row-odd.views-row-first.views-row-last div.views-field-field-event-location-value {
	padding-bottom: 10px;
}

#cont-col div.ind div.view.view-tdm-event-single.view-id-tdm_event_single.view-display-id-page_1 div.view-content div.views-row.views-row-1.views-row-odd.views-row-first.views-row-last div.views-field-field-event-website-url {
	padding-bottom: 28px;
}

#cont-col div.ind div.view.view-tdm-event-single.view-id-tdm_event_single.view-display-id-page_1 div.attachment.attachment-after div.view.view-tdm-event-single.view-id-tdm_event_single.view-display-id-attachment_1 div.view-content table.views-view-grid tbody tr td div.views-field-field-event-photos-fid span.field-content a.imagefield.imagefield-lightbox2.imagefield-lightbox2-tdm-event-photo-thumb.imagefield-field_event_photos.imagecache.imagecache-field_event_photos.imagecache-tdm-event-photo-thumb.imagecache-field_event_photos-tdm-event-photo-thumb.lightbox-processed img {
	margin: 0 20px 20px 0;
}
div.view.view-tdm-event-single.view-id-tdm_event_single.view-display-id-attachment_1 {
	margin-bottom: 20px;
}
span#event-gallery-instruction {
	font-size: 12px;
	font-style: italic;
	color: #b2b2b2;
}

#cont-col div.ind div.view.view-tdm-event-single.view-id-tdm_event_single.view-display-id-page_1 div.attachment.attachment-after div.view.view-tdm-event-single.view-id-tdm_event_single.view-display-id-attachment_1.view-dom-id-1 div.view-header h2 {
	padding-bottom: 23px;
	padding-top: 20px;
}

#cont-col div.ind div.view.view-tdm-event-single.view-id-tdm_event_single.view-display-id-page_1 div.attachment.attachment-after div.view.view-tdm-event-single.view-id-tdm_event_single.view-display-id-attachment_2.view-dom-id-2 div.view-content div.views-row.views-row-1.views-row-odd.views-row-first.views-row-last div.views-field-body div.field-content p {
	font-size: 11px;
	font-style: italic;
	color: #999 !important;
}

#cont-col div.ind div.view.view-tdm-event-single.view-id-tdm_event_single div.view-content div.views-row div.views-field-field-event-entry-form-fid span.field-content div.filefield-file a {
	font-weight: bold;
	color: #f80b10 !important;
	font-size: 20px;
	margin-left: 7px;
}
#cont-col div.ind div.view.view-tdm-event-single.view-id-tdm_event_single div.view-content div.views-row div.views-field-field-event-entry-form-fid span.field-content div.filefield-file a:hover {
	color: #ffffff !important;
}
#cont-col div.ind div.view.view-tdm-event-single.view-id-tdm_event_single div.view-content div.views-row div.views-field-field-event-entry-form-fid span.field-content div.filefield-file {
	margin-top: 23px;
	margin-bottom: 10px;
	padding-top: 7px;
	padding-bottom: 7px;
	background-color: #000;
	padding-left: 11px;
}

/* END individual event page */

/* BEGIN event listing */
#cont-col div.ind div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-page_1.view-dom-id-2 div.attachment.attachment-before div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-attachment_1.view-dom-id-1 div.view-content div.views-row.views-row-1.views-row-odd.views-row-first.views-row-last div.views-field-field-event-poster-image-fid span.field-content a img.imagecache.imagecache-tdm-event-poster-feature-thumb.imagecache-default.imagecache-tdm-event-poster-feature-thumb_default {
	float: left !important;
	margin-right: 26px !important;
	margin-bottom: 26px !important;
}
#cont-col div.ind div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-page_1.view-dom-id-2 div.view-content,
#cont-col div.ind div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-page_1.view-dom-id-2 div.view-content div.views-row {
	clear: both;
}
#cont-col div.ind div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-page_1.view-dom-id-2 div.view-content div.views-row div.views-field-field-event-poster-image-fid span.field-content a img.imagecache.imagecache-tdm-event-poster-list-thumb.imagecache-default.imagecache-tdm-event-poster-list-thumb_default {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
#cont-col div.ind div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-page_1.view-dom-id-2 div.view-content div.views-row div span.field-content span.event-list-label {
	width: 60px;
	display: inline-block;
}
#cont-col div.ind div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-page_1.view-dom-id-2 div.attachment.attachment-before div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-attachment_1.view-dom-id-1 div.view-content div.views-row.views-row-1.views-row-odd.views-row-first.views-row-last div span.field-content span.event-list-label {
	display: inline !important;
}
#cont-col div.ind div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-page_1.view-dom-id-2 div.attachment.attachment-before div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-attachment_1.view-dom-id-1 div.view-content div.views-row div span.field-content div.event-list-label {
	float: left !important;
}
#cont-col div.ind div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-page_1.view-dom-id-2 div.attachment.attachment-before div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-attachment_1.view-dom-id-1 div.view-content div.views-row div span.field-content div.event-list-data {
	margin-left: 402px !important;
}

#cont-col div.ind div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-page_1.view-dom-id-2 div.attachment.attachment-before div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-attachment_1.view-dom-id-1 {
	height: 408px !important;
	padding: 20px  !important;
	margin-bottom: 30px !important;
	background-color: #000 !important;
	margin-top: 15px !important;
	position: relative;
}
#cont-col div.ind div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-page_1.view-dom-id-2 div.view-content div.views-row div.views-field-field-event-date-value {
	color: #ffff70;
	font-weight: bold;
}

#cont-col div.ind div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-page_1.view-dom-id-2 div.attachment.attachment-before div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-attachment_1.view-dom-id-1 div.view-content div.views-row.views-row-1.views-row-odd.views-row-first.views-row-last div.views-field-field-event-date-value {
	font-size: 15px !important;
	margin-bottom: 6px !important;
	line-height: 16px !important;
	padding-left: 0;
}

#cont-col div.ind div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-page_1.view-dom-id-2 div.attachment.attachment-before div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-attachment_1.view-dom-id-1 div.view-content div.views-row.views-row-1.views-row-odd.views-row-first.views-row-last div.views-field-title {
	font-size: 21px !important;
	font-weight: bold !important;
	line-height: 22px !important;
	margin-bottom: 18px !important;
}

#cont-col div.ind div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-page_1.view-dom-id-2 div.attachment.attachment-before div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-attachment_1.view-dom-id-1 div.view-content div.views-row.views-row-1.views-row-odd.views-row-first.views-row-last div.views-field-field-event-location-value,
#cont-col div.ind div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-page_1.view-dom-id-2 div.attachment.attachment-before div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-attachment_1.view-dom-id-1 div.view-content div.views-row.views-row-1.views-row-odd.views-row-first.views-row-last div.views-field-field-show-times-value {
	margin-bottom: 6px !important;
	padding-left: 0;
}

#cont-col div.ind div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-page_1.view-dom-id-2 div.attachment.attachment-before div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-attachment_1.view-dom-id-1 div.view-content div.views-row.views-row-1.views-row-odd.views-row-first.views-row-last div.views-field-field-event-price-value {
	margin-bottom: 20px !important;
	padding-left: 0;
}

#cont-col div.ind div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-page_1.view-dom-id-2 div.attachment.attachment-before div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-attachment_1.view-dom-id-1 div.view-content div.views-row.views-row-1.views-row-odd.views-row-first.views-row-last div.views-field-nothing {
	position: absolute;
	top: 414px;
	left: 490px;
	margin-top: 0;

}

#cont-col div.ind div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-page_1.view-dom-id-2 div.view-content div.views-row {
	clear: both;
	margin-bottom: 20px;
	padding-bottom: 18px;
	border-bottom: 1px solid #4b4b4b;
}
#cont-col div.ind div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-page_1.view-dom-id-2 div.view-content div.views-row.views-row-last {
	border-bottom: none;
}
#cont-col div.ind div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-page_1.view-dom-id-2 div.attachment.attachment-before div.view-content div.views-row {
	clear: none;
	margin-bottom: 0;
	padding-bottom: 0;
	border: none;
}

#cont-col div.ind div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-page_1.view-dom-id-2 div.view-content div.views-row div.views-field-title,
#cont-col div.ind div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-page_1.view-dom-id-2 div.view-content div.views-row div.views-field-field-event-date-value,
#cont-col div.ind div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-page_1.view-dom-id-2 div.view-content div.views-row div.views-field-field-event-location-value,
#cont-col div.ind div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-page_1.view-dom-id-2 div.view-content div.views-row div.views-field-field-show-times-value,
#cont-col div.ind div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-page_1.view-dom-id-2 div.view-content div.views-row div.views-field-field-event-price-value,
#cont-col div.ind div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-page_1.view-dom-id-2 div.view-content div.views-row div.views-field-teaser,
#cont-col div.ind div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-page_1.view-dom-id-2 div.view-content div.views-row div.views-field-field-event-contact-value,
#cont-col div.ind div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-page_1.view-dom-id-2 div.view-content div.views-row div.views-field-field-event-website-url {
	padding-left: 135px;
	margin-bottom: 8px;
	padding-top: 0;
	margin-top: 0;
}
#cont-col div.ind div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-page_1.view-dom-id-2 div.view-content div.views-row div.views-field-field-event-date-value,
#cont-col div.ind div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-page_1.view-dom-id-2 div.view-content div.views-row div.views-field-field-event-location-value,
#cont-col div.ind div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-page_1.view-dom-id-2 div.view-content div.views-row div.views-field-field-show-times-value {
	margin-bottom: 0;
}
#cont-col div.ind div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-page_1.view-dom-id-2 div.view-content div.views-row div.views-field-nothing {
	text-align: right;
	font-size: 14px;
	font-weight: bold;
	margin-top: -22px;
}
#cont-col div.ind div.view.view-tdm-event-list.view-id-tdm_event_list.view-display-id-page_1.view-dom-id-2 div.view-content div.views-row div.views-field-title {
	font-size: 15px;
	font-weight: bold;
}
/* END event listing */
/* BEGIN social links */
#tdm-social-links li {
	margin-bottom: 9px;
}
#tdm-social-links li.facebook-link {
	background: url(images/facebook.png) no-repeat;
	padding-left: 24px;
	margin-bottom: 9px;
}#tdm-social-links li.twitter-link {
	background: url(images/twitter.png) no-repeat;
	padding-left: 24px;
	margin-bottom: 9px;
}
#tdm-social-links li span#fb-like-text {
	padding-left: 7px;
	display: inline-block;
	line-height: 14px;
	position: relative;
	top: -1px;
	color: #7189C6;
}
#tdm-social-links li iframe {
	margin-bottom: -4px;
}
#tdm-social-links {
	padding: 0;
}
/* END social links */

/* BEGIN admin dashboard */
div#admin-dashboard .panels-flexible-row-inside, 
div#admin-dashboard .panels-flexible-row,
div#admin-dashboard {
	padding: 0 !important;
}
div#admin-dashboard .panels-flexible-row table.views-table {
	width: 100%;
}
div#admin-dashboard .panels-flexible-row table.views-table td.views-field-delete-node {
	padding-left: 10px;
	padding-right: 10px;
}
div#admin-dashboard .panels-flexible-row table.views-table td {
	padding-top: 4px;
	padding-bottom: 4px;
}
div#admin-dashboard .panels-flexible-row div.view-header {
	margin-bottom: 15px;
}
/* END admin dashboard */

/* BEGIN node edit form */
#node-form div div.node-form.node-form-has-region-main.node-form-has-region-footer div.form-region-footer {
	margin-top: 30px;
	border-top: 1px solid #575757;
	padding-top: 15px;
	margin-bottom: 20px;
}
/* END node edit form */

/* BEGIN friends listing */
#cont-col div.ind div.view.view-friends-of-the-tower.view-id-friends_of_the_tower div.view-content div.views-row div.views-field-field-tdm-friend-logo-fid {
	float: left;
	margin-right: 20px;
}
#cont-col div.ind div.view.view-friends-of-the-tower.view-id-friends_of_the_tower div.view-content div.views-row {
	/*clear: both;*/
	padding-top: 20px;
	border-top: 2px dotted #444;
	padding-bottom: 4px;
}
#cont-col div.ind div.view.view-friends-of-the-tower.view-id-friends_of_the_tower div.view-content div.views-row div.views-field-field-tdm-friend-logo-fid span.field-content img.imagecache.imagecache-tdm-friend-logo {
	margin-bottom: 20px;
}
.tdm-friend-clear-both {
	clear: both;
}
div.view-friends-of-the-tower h3 {
margin-top: 25px;
margin-bottom: 7px !important;
padding-bottom: 0;
	padding-top: 0;
	font-weight: bold !important;
	color: #fff !important;
}
div.view-friends-of-the-tower p {
margin-bottom: 7px !important;
padding-bottom: 0;
	padding-top: 0;
}
.views-field-field-tdm-friend-website-url {
margin-top: 5px;
}
.views-field-field-tdm-friend-website-url a {
text-decoration: none;
}
#cont-col div.ind div.view.view-friends-of-the-tower.view-id-friends_of_the_tower.view-display-id-page_1.view-dom-id-1 div.view-content {
	margin-top: 30px;
	margin-bottom: 15px;
}
div#field-tdm-member-added-photos-items {
	margin-bottom: 20px;
}
/* END friends listing */

/* Fix for Member pages */
body.node-type-tdm-member-profile #cont-col div.ind div.node div.content {
	min-height: 400px;
}
#cont-col div.ind div.node div.content div.field.field-type-viewfield.field-field-tdm-member-photo-gallery div.field-items div.field-item.odd div.view.view-tdm-member-photo-gallery.view-id-tdm_member_photo_gallery.view-display-id-default div.view-content table.views-view-grid tbody tr td div.views-field-field-tdm-member-added-photos-fid span.field-content a.imagefield.imagefield-lightbox2.imagefield-lightbox2-tdm-member-extra-photo-thumb.imagefield-field_tdm_member_added_photos.imagecache.imagecache-field_tdm_member_added_photos.imagecache-tdm-member-extra-photo-thumb.imagecache-field_tdm_member_added_photos-tdm-member-extra-photo-thumb.lightbox-processed img {
	margin: 0 20px 20px 0;
}
#cont-col div.ind div.node div.content div.field.field-type-viewfield.field-field-tdm-member-photo-gallery div.field-items div.field-item div.view.view-tdm-member-photo-gallery.view-id-tdm_member_photo_gallery.view-display-id-default div.view-header h2 {
	padding-bottom: 23px;
    padding-top: 20px;
}
#cont-col div.node div.content div.fieldgroup.group-member-contact div.content div.field.field-type-link.field-field-tdm-member-fb-link {
	background: url(images/facebook.png) no-repeat;
	padding-left: 24px;
	margin-bottom: 9px;
	width: 122px;
}
/* END Fix for Member pages */

/* @group Directory full listing */

div.view-content.accordion-active h3.accordion-header {
	border-style: none;
	background: url(images/dir-listing-accordion-arrow.png) no-repeat 6px 8px #6d050c;
	padding-left: 30px;
}
div.view-content.accordion-active h3.accordion-header:hover {
	background-color: #490309;
}
div.view-content.accordion-active h3.accordion-header.accordion-header-active {
	background: url(images/dir-listing-accordion-arrow-active.png) no-repeat 6px 8px #490309;
}
#cont-col div.ind div.view.view-directory-listing.view-id-directory_listing div.view-content.accordion-active {
	border: none;
}
#views-accordion-directory_listing-page_2 div.views-accordion-item div.views-field-phpcode span.field-content div.dir-full-listing-tier-1-biz {
	padding-bottom: 10px;
	padding-top: 10px;
	border-top: 1px solid #2c3853;
	color: #6a81ba;
}

/*#cont-col div.ind div.view.view-directory-listing.view-id-directory_listing.view-display-id-page_2.view-dom-id-1 div.view-content.accordion-active div.item-list.views-accordion.views-accordion-directory_listing-page_2 {
	margin-bottom: 30px;
}*/

#views-accordion-directory_listing-page_2 div.views-accordion-item.accordion-item-first div.views-field-phpcode span.field-content div.dir-full-listing-tier-1-biz {
	border-top-style: none;
}
#views-accordion-directory_listing-page_2 div.views-accordion-item div.views-field-phpcode span.field-content div.dir-full-listing-tier-1-biz h4{
	margin: 0;
	padding: 0;
	font-weight: bold !important;
	color: #ffffff !important;
}
#views-accordion-directory_listing-page_2 div.views-accordion-item div.views-field-phpcode span.field-content div.dir-full-listing-tier-2-biz a div.dir-full-listing-main-photo {
	float: left;
	margin-right: 20px;
	min-height: 80px;
	min-width: 80px;
	background: url(images/directory-generic-thumb.jpg) #232c42;
}
#views-accordion-directory_listing-page_2 div.views-accordion-item div.views-field-phpcode span.field-content div.dir-full-listing-tier-2-biz {
	overflow: hidden;
	background-color: #000;
	border-top: 1px solid #2c3853;
}
#views-accordion-directory_listing-page_2 div.views-accordion-item div.views-field-phpcode span.field-content div.dir-full-listing-tier-2-biz:hover {
	background-color: #262626;
}
#views-accordion-directory_listing-page_2 div.views-accordion-item div.views-field-phpcode span.field-content div.dir-full-listing-tier-2-biz a {
	/*background-color: #232c42;*/
	display: block;
	height: 80px;
}
#views-accordion-directory_listing-page_2 div.views-accordion-item.accordion-item-first div.views-field-phpcode span.field-content div.dir-full-listing-tier-2-biz {
	border-top: none;
}
#views-accordion-directory_listing-page_2 div.views-accordion-item div.views-field-phpcode span.field-content div.dir-full-listing-tier-2-biz h3 {
	margin: 0 0 5px !;
	padding: 10px 0 0;
}
#views-accordion-directory_listing-page_2 div.views-accordion-item.accordion-item-last div.views-field-phpcode span.field-content div.dir-full-listing-biz {
	/*background-color: #e23131;*/
	margin-bottom: 20px;
	margin-left: 1px;
}
div#views-accordion-directory_listing-page_2 {
	margin-left: 29px;
}

#cont-col div.ind div.view.view-directory-listing.view-id-directory_listing.view-display-id-page_2 div.view-header {
	margin-bottom: 32px;
	margin-top: 14px;
}
#cont-col div.ind div.view.view-directory-listing.view-id-directory_listing.view-display-id-page_2 div.view-header div#dir-list-header-img {
	margin-bottom: 10px;
}

/* @end */


/* @group Directory individual listing */

div.view-directory-listing #dir-individual-listing-main-photo  {
	float: left;
	margin-right: 20px;
	margin-bottom: 25px;
	position: relative;
}
div.view-directory-listing #dir-individual-listing-main-photo div.dir-photo-thumb-instructions-bg {
	/*float: right;*/
	margin: 0;
	width: 100%;
	display: block;
	position: absolute;
	height: 24px;
	opacity: 0.4;
	background-color: #000000;
	bottom: 0;
}
div.view-directory-listing #dir-individual-listing-main-photo div.dir-photo-thumb-instructions-text {
	/*float: right;*/
	margin: 0;
    font-size: 11px;
	width: 100%;
	display: block;
	position: absolute;
	height: 24px;
	text-align: center;
	line-height: 24px;
	opacity: 0.8;
	bottom: 0;
	font-style: italic;
	color: #ffffff;
}
div.view-directory-listing #dir-individual-listing-title  {
	margin: 0 0 13px;
	padding: 0;
}
div.view-directory-listing #dir-individual-listing-phone  {
	margin: 0 0 13px;
	padding: 0;
}
#full-directory-link-back a {
	background-color: #000;
	width: 565px;
	height: 30px;
	display: block;
	line-height: 30px;
	text-align: right;
	padding-right: 20px;
	margin-bottom: 34px;
	color: #8a8a8a !important;
}
#full-directory-link-back a:hover {
	background-color: #2d2d2d;
	width: 565px;
	height: 30px;
	display: block;
	line-height: 30px;
	text-align: right;
	padding-right: 20px;
	margin-bottom: 34px;
	color: #fff !important;
}
div.view-directory-listing div#dir-individual-listing-description {
	margin-bottom: 20px;
}

/* @end */

/* @group Directory Admin Management */

div.view-editor-directory-list #edit-objects-wrapper thead.tableHeader-processed tr th.vbo-select-all input.form-checkbox {
	display: none;
}
div.view.view-editor-directory-list.view-id-editor_directory_list div.view-header {
	margin-top: 0px;
}
div.view.view-editor-directory-list.view-id-editor_directory_list div.view-header p {
	margin-bottom: 5px;
	margin-top: 20px;
	display: inline-block;
}
div.view.view-editor-directory-list.view-id-editor_directory_list div.view-header form#listing-creation-operations {
	display: inline-block;
}
div.view.view-editor-directory-list.view-id-editor_directory_list div.view-header form#listing-creation-operations button.form-submit {
	width: 90px;
}
#views-exposed-form-editor-directory-list-page-1 div div.views-exposed-form {
	margin-top: 10px;
	background-color: #000;
	padding: 10px;
	border: 1px solid #434343;
}
#views-exposed-form-editor-directory-list-page-1 div div.views-exposed-form div.views-exposed-widgets {
	padding: 0;
}
div#edit-field-dir-tier-value-many-to-one-wrapper.form-item {
	width: 154px;
}
#views-exposed-form-editor-directory-list-page-1 div div.views-exposed-form div.views-exposed-widgets div.views-exposed-widget {
	padding-top: 2px;
	padding-right: 0;
}
#views-exposed-form-editor-directory-list-page-1 div div.views-exposed-form div.views-exposed-widgets div.views-exposed-widget label {
	padding-top: 2px;
}
#views-exposed-form-editor-directory-list-page-1 div div.views-exposed-form div.views-exposed-widgets div.views-exposed-widget label {
	float: left;
}
#views-exposed-form-editor-directory-list-page-1 div div.views-exposed-form input#edit-submit-editor-directory-list.form-submit {
	margin-top: 0;
	width: 55px;
}
select#edit-field-dir-tier-value-many-to-one.form-select {
	/*background-color: #444;*/
	width: 80px;
	/*color: #fff;*/
	border-style: none;
	margin-top: 2px;
	margin-left: 5px;
}
form#views-bulk-operations-form-editor-directory-list-page-1 #views-bulk-operations-select fieldset {
	border-style: none;
	padding: 0;
	margin-bottom: 24px;
}
#views-bulk-operations-form-editor-directory-list-page-1 #edit-objects-wrapper table.views-table {
	margin-top: 26px;
}
#views-bulk-operations-form-editor-directory-list-page-1 #edit-objects-wrapper table.views-table tbody tr td {
	height: 25px;
}
#views-bulk-operations-form-editor-directory-list-page-1 #edit-objects-wrapper table.views-table tbody tr.odd td {
	background-color: #252525;
}
#views-bulk-operations-form-editor-directory-list-page-1 #edit-objects-wrapper table.views-table tbody tr.selected td,
#views-bulk-operations-form-editor-directory-list-page-1 #edit-objects-wrapper table.views-table tbody tr.selected td * {
	background-color: hsl(354, 100%, 18%);
}
#views-bulk-operations-form-editor-directory-list-page-1 #edit-objects-wrapper table.views-table tbody tr td.views-field-title {
	width: 385px;
}
#views-bulk-operations-form-editor-directory-list-page-1 #edit-objects-wrapper table.views-table tbody tr td.views-field-field-dir-tier-value {
	width: 50px;
}
#views-bulk-operations-form-editor-directory-list-page-1 #edit-objects-wrapper table.views-table tbody tr td.views-field-status {
	width: 50px;
}
#views-bulk-operations-form-editor-directory-list-page-1 #edit-objects-wrapper table.views-table caption {
	background-color: #434343;
	font-weight: bold;
}
form#views-bulk-operations-form-editor-directory-list-page-1 #views-bulk-operations-select fieldset legend {
	display: block;
	padding-bottom: 5px;
	color: #999999;
	text-transform: uppercase;
}
form#views-bulk-operations-form-editor-directory-list-page-1 div  {
	background-color: #000;
	padding: 15px;
/*	margin-top: 5px;*/
}
form#views-bulk-operations-form-editor-directory-list-page-1 div div {
	padding: 0;
	margin-top: 0;
}
form#views-bulk-operations-form-editor-directory-list-page-1 #views-bulk-operations-select  {
	background-color: #000;
	padding: 0px;
}

/* @end */
